@charset "utf-8"; /* Main Template Top Level */


/* Main Template Top Level */


a.my-link:link {
	color: #1e6c74;
	font-weight: bold;
 	}
 
a.my-link:visited {
	color: #1e6c74;
	font-weight: bold;
 	}

a.my-link:active {
	color: #1e6c74;
	font-weight: bolder;
 	}

a.my-link:hover {
	color: #666666;
	font-weight: bold;
 	}

a:link, a:visited, a:active {
	text-decoration: none;
	color: #FFF;
	outline: none;
	border: 0px;
	}

a:hover {
	text-decoration: none;
	color: #CCC;
	}
	
button {
	outline: none;
	border: 0px;
	background: none;
	}

button:hover {
	-webkit-opacity: .4;
	-moz-opacity: .4;
	opacity: .4;
	}
	
body {
	font-family: Arial, Calibri, "Century Gothic";
	margin: 0px;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	overflow: visible;
	background-image: url(../images/backgrounds/Background1.jpg);
}

.pstd{
	color: #666;
	font-weight: normal;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	font-size: 20px;
	}

.pstd1{
	color: #666;
	font-weight: normal;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	font-size: 18px;
	text-align: justify;
	}
	
.pstdbold{
	color: #444;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	font-size: 18px;
	font-weight: bold;
	}


p, proof, h1, h2, h3, h4 {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #333;
	font-weight: normal;
	font: arial;
	}
	


h1 {
	font-size: 30px;
	color: #FFFFFF;
	line-height: 59px;
	}

h2 {
	font-size: 32px;
	color: #333;
	line-height: 20px;
	padding-top: 20px;
	padding-bottom: 28px;
	}
	
h3 {
	font-size: 20px;
	color: #666;
	font-weight: bold;
	padding-bottom: 28px;
	}
	
h4 {
	font-size: 20px;
	color: 444;
	padding-bottom: 14px;
	font-weight: normal;
	}

p {
	font-size: 18px;
	padding-bottom: 20px;
	text-align: justify;
	color: #666;
	}
	
.proof {
	font-size: 18px;
	padding-bottom: 20px;
	text-align: justify;
	color: #693;
	font-style: italic;
	}
		
.phonetext {
	font-size: 36px;
	color: #FFFFFF;
	}
	
.scrolltext {
	font-size: 16px;
	color: #333333;
	}



/* Navigation Bar CSS */

div#navigation {
	width: 3.1%;
	position: fixed;
	z-index: 9999;
	left: 2.9%;
	top: 43%;
	height: 100%;
	}
	
div#home, div#video, div#price, div#up, div#down {
	width: 90%;
	}

div#home:hover, div#video:hover, div#price:hover, div#up:hover, div#down:hover {
	-webkit-opacity: .6;
	-moz-opacity: .6;
	opacity: .6;
	}


/* Div Tags CSS */
	
div#sidelogo {
	height: 100%;
	width: 3.1%;
	position: fixed;
	background-color: #000;
	z-index: 10000;
	}

div#stage {
	position: relative;
	width: 1020px;
	margin: auto;
	padding-right: 7%;
	padding-left: 7%;
	left: 5%;
	top: 50px;
	}
	
div#upperpanel {
	width: 1020px;
	}

div#cubescontainer{
	width: 804px;
	position: relative;
	float: left;
	margin-bottom: 15px;
	}
	
div#paneltitle {
	position: relative;
	width: 98%;
	clear: both;
	float: left;
	margin-bottom: 50px;
	font-size: 47px;}

div#priceguarantee {
	position: relative;
	left: 25px;
	width: 18%;
	height: 300px;
	float: left;
	top: 0px;
}

div#resourcesbutton:hover {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
	}

div#resourcesbutton {
	position: relative;
	top: 90px;
	left: -20px;
	cursor: pointer;
	-webkit-opacity: .8;
	-moz-opacity: .8;
	opacity: .8;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	}

div#lowerpanel {
	position: relative;
	clear: both;
	margin-bottom: 65px;
	width: 100%;
	}

div#pagecontent {
	position: relative;
	width: 93%;
	line-height: 22px;
	padding-bottom: 44px;
	top: -5px;
	}

div#update {
	clear:both;
}

div#footerpagewidth {
	position: relative;
	margin: auto;
	padding-top: 25px;
	height: 86px;
	width: 100%;
	background-color: #333333;
	background-image: url(../images/backgrounds/citybestsofar.jpg);
	}

div#footerstage {
	position: relative;
	width: 1020px;
	margin: auto;
	padding-right: 7%;
	padding-left: 7%;
	left: 5%;
	}
		
div#footer {
	position: relative;
	clear: both;
	margin-bottom: 50px;
	width: 96%;
	font-size: 15px;
	color: #FFF;
	text-align: center;
	}
	
div#sociallikes {
	position:relative;
	width: 90%;
	margin-left: 75px;
	top:25px;
	}

div#customerbanner {
	position: relative;
	width: 100%;
	margin-bottom: 34px;
	}

/* Cubes Formatting CSS Standard */

div#videocube {
	position: relative;
	float: left;
	width: 740px;
	height: 387px;
	-moz-border-radius: 25px 25px 25px 25px;
	border-radius: 25px 25px 25px 25px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	z-index: 9998;
	border-top-width: 15px;
	border-right-width: 15px;
	border-bottom-width: 15px;
	border-left-width: 15px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #6699CC;
	border-right-color: #1e6c74;
	border-bottom-color: #6699CC;
	border-left-color: #1e6c74;
	padding: 10px;
	}


div#cube1:hover, div#cube2:hover, div#cube3:hover, div#cube5:hover,	div#cube7:hover, div#cube8:hover, div#cube9:hover, div#cube11:hover,  div#cube12:hover, div#scube1:hover, div#scube2:hover, div#scube3:hover, div#scube4:hover {
	background-color: #333;
	cursor: pointer;
	-webkit-opacity: .9;
	-moz-opacity: .9;
	opacity: .9;
	color: #FFF;
	}

div#cube4:hover {
	-webkit-opacity: .8;
	-moz-opacity: .8;
	opacity: .8;
	cursor: pointer;
}

div#mobilelogo, div#cube1, div#cube2, div#cube3, div#cube4, div#cube5, div#cube6, div#cube7, div#cube8, div#cube9, div#cube10, div#cube11, div#cube12 {
	position: relative;
	float: left;
	font-family: "Century Gothic", Arial;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	-moz-border-radius: 25px 25px 25px 25px;
	border-radius: 25px 25px 25px 25px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	clip: rect(100%,auto,100%,auto);
	padding-top: 59px;
	height: 80px;
	width: 150px;
	
}

div#mobilelogo {
	position: fixed;
	background-color: #bbd550;
	visibility: hidden;
	}


div#cube1 {
	background-color: #bbd550;
	}
	
div#cube2 {
	background-color: #6699CC;
	}
	
div#cube3 {
	background-color: #1e6c74;
	}
	
div#cube4 {
	background-image: url(../images/tiles/Coillte.png);
	background-color: #FFF;
	-webkit-background-size: cover; /* For WebKit*/
	-moz-background-size: cover;    /* Mozilla*/
	-o-background-size: cover;      /* Opera*/
	background-size: cover;
	}

div#cube5 {
	background-image: url(../images/tiles/contact.jpg);
	-webkit-background-size: cover; /* For WebKit*/
	-moz-background-size: cover;    /* Mozilla*/
	-o-background-size: cover;      /* Opera*/
	background-size: cover;         /* Generic*/
	background-color: #FFF;
	}

div#cube5:hover {
	-webkit-opacity: .8;
	-moz-opacity: .8;
	opacity: .8;
	background-color: #FFF;
}
	
div#cube8 {
	background-color: #bbd550;
	padding-top: 48px;
	padding-bottom: 11px;
	}
	
div#cube6 {
	background-image: url(../images/tiles/fire.jpg);
	-webkit-background-size: cover; /* For WebKit*/
	-moz-background-size: cover;    /* Mozilla*/
	-o-background-size: cover;      /* Opera*/
	background-size: cover;         /* Generic*/
	background-repeat: repeat-x;
	}	

div#cube7 {
	background-color: #6699CC;
	padding-top: 48px;
	padding-bottom: 11px;
	}
div#cube9 {
	background-color: #1e6c74;
	}
	
div#cube10 {
	background-image: url(../images/tiles/chips.jpg);
	-webkit-background-size: cover; /* For WebKit*/
	-moz-background-size: cover;    /* Mozilla*/
	-o-background-size: cover;      /* Opera*/
	background-size: cover;         /* Generic*/
	}

div#cube11 {
	background-color: #bbd550;
	}
	
div#cube12 {
	background-color: #bbd550;
		}	

/* Cubes Formatting CSS Small */

div#scube1, div#scube2, div#scube3, div#scube4{
	position: relative;
	font-family: "Century Gothic", Arial;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	width: 63px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	-moz-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;
	height: 41px;
	padding-top: 17px;
	}
	

div#scube1 {
	background-color: #bbd550;
	}

div#scube2 {
	background-color: #1e6c74;
	margin-right: 0px;
	}

div#scube3 {
	background-color: #bbd550;
	margin-bottom: 0px;
	}

div#scube4 {
	background-color: #1e6c74;
	margin-bottom: 0px;
	margin-right: 0px;
	}
	

/* Cubes Formatting CSS Double Size */
div#rect1, div#rect2, div#rect3, div#rect4{
	position: relative;
	float: left;
	font-family: "Century Gothic", Arial;
	font-size: 1em;
	color: #FFFFFF;
	text-align: center;
	width: 310px;
	-moz-border-radius: 25px 25px 25px 25px;
	border-radius: 25px 25px 25px 25px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	height: 139px;
	;
}

div#rect1 {
	-webkit-background-size: cover; /* For WebKit*/
	-moz-background-size: cover;    /* Mozilla*/
	-o-background-size: cover;      /* Opera*/
	background-size: cover;         /* Generic*/
	background-image: url(../images/tiles/forest.jpg);
	background-repeat: repeat-x;
	}
	
div#rect2 {
	-webkit-background-size: cover; /* For WebKit*/
	-moz-background-size: cover;    /* Mozilla*/
	-o-background-size: cover;      /* Opera*/
	background-size: cover;         /* Generic*/
	background-image: url(../images/tiles/woodstack.jpg);
	background-repeat: repeat-x;
	}
	
div#rect3 {
	-webkit-background-size: cover; /* For WebKit*/
	-moz-background-size: cover;    /* Mozilla*/
	-o-background-size: cover;      /* Opera*/
	background-size: cover;         /* Generic*/
	background-image: url(../images/tiles/ecowood_forrest.jpg);
	background-repeat: repeat-x;
}
	
div#rect4 {
	-webkit-background-size: cover; /* For WebKit*/
	-moz-background-size: cover;    /* Mozilla*/
	-o-background-size: cover;      /* Opera*/
	background-size: cover;
	background-repeat: repeat-x;
	background-image: url(../images/tiles/chainsaw.jpg);
	}
	


/* Video Rectangle Formatting CSS */
div#Demorect {
	width: 100%;
	margin-bottom: 35px;
	height: auto;
}
	
div#Dleft {
	width: 57%;
	float: left;
	padding-right: 25px;
	height: 100%;
	}
	
div#Dright {
	width: 39%;
	float: left;
	padding-top: 102px;
}

div#Dright1 {
	width: 39%;
	float: left;
	
}

.priceclassstars {
	width:152px;
	height:28px;
}

div#stars {
	width: 42%;
	float: right;
	position: relative;
	top: -52px;
	height: 28px;
	}	

div#tvthumb { 
	position:relative;
	top:-30px;
	}

div#tvthumb1 { 
	position:relative;
    }

div#starguide {
	width: 170px;
	margin-bottom: 10px;
	clear: both;
	position: relative;
	float: left;
	vertical-align: text-bottom;
	}	
	
div#starprices {
	width: 600px;
	padding-top: 4px;
	position: relative;
	left: 25px;
	}	

div#priceimage {
	position: absolute;
	left: 515px;
	top: 367px;
	}	

div#pricingtable {
	position: relative;
	top: -15px;
	-webkit-opacity: .8;
	-moz-opacity: .8;
	opacity: .8;
	}
	
.iroundimage {
	-moz-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	}
	
div#contactframe {
	width: 500px;
	position: relative;
	float: left;
}

.twitter-timeline {
   width: 325px;
   height: 323px;
}

div#contacttype {
	width: 200px;
	margin-bottom: 10px;
	clear: both;
	position: relative;
	float: left;
	vertical-align: text-bottom;
	color: #333;
	}
		
div#contactdetails {
	width: 500px;
	position: relative;
	left: 25px;
	font-size: 18px;
	}

div#contactdetailsstat {
	width: 500px;
	position: relative;
	left: 25px;
	font-size: 18px;
	}
	
div#contactdetails:hover {
	cursor: pointer;
	color: #666;
}

div#Callnow {
	float: left;
	position: relative;
	left: 75px;
	top: -8px;
}


/* Formatting CSS */

.logogreen {
	color: #bbd550;
	}

.logoorange {
	color: #6699CC;
	}

.logoblue {
	color: #996633;
	}

.logoturq {
	color: #1e6c74;
	}

.adverttextsmall {
	line-height: 26px;
	font-size: 22px;
	color: #666666;
	font-family: "Bradley Hand ITC", sans-serif;
	text-align: center;
	}
	
.imgnochange {
	position: fixed;
	width: 2.6%;
	top: 5%;
	outline: none;
	border: 0px;
	text-decoration: none;}

.butnochangegr {
	width: 35%;
	background-color: #bbd550;
	-moz-border-radius: 0% 20% 20% 0%;
	border-radius: 0% 20% 20% 0%;
	padding: 35%;
	outline: none;
	border: 0px;
	text-decoration: none;
}
	
.butnochangeor {
	width: 35%;
	background-color: #1e6c74;
	-moz-border-radius: 0% 20% 20% 0%;
	border-radius: 0% 20% 20% 0%;
	padding: 35%;
	outline: none;
	border: 0px;
	text-decoration: none;
}

.butnochangebl {
	width: 35%;
	background-color: #bbd550;
	-moz-border-radius: 0% 20% 20% 0%;
	border-radius: 0% 20% 20% 0%;
	padding: 35%;
	outline: none;
	border: 0px;
	text-decoration: none;
}

.butnochangewh {
	width: 35%;
	background-color: #6699CC;
	-moz-border-radius: 0% 20% 20% 0%;
	border-radius: 0% 20% 20% 0%;
	padding: 35%;
	outline: none;
	border: 0px;
	text-decoration: none;
}

.butnochangetq {
	width: 35%;
	background-color: #1e6c74;
	-moz-border-radius: 0% 20% 20% 0%;
	border-radius: 0% 20% 20% 0%;
	padding: 35%;
	outline: none;
	border: 0px;
	text-decoration: none;
}
